[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.GetDragImages

Returns a list of images for dragging.

## Declaration

Source position: controls.pp line 517

`protected function TDragObject.GetDragImages: TDragImageList; virtual;`

## Function result

The ImageList to use, is Nil by default!

## Description

The returned TDragImageList provides methods for the selection and display of an image shown while dragging. This implementation returns Nil, and must be overridden (e.g. in TDragControlObject).

## See also

TDragControlObject |  | A drag object for dragging a control.